{
  "MG7KEN_extra": {
    "name": "MG7KEN_extra",
    "mapTo": "MG7KEN_extra",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_m.data.png",
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "roughnessMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_cc.data.png",
        "colorPaletteMap": "/vehicles/MG7KEN/MG7KEN_main_p.color.png",
        "clearCoatRoughnessFactor": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "opacityMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_c.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  }
}
